## r-cran-rngtools 1.2.4

=== DESCRIPTION ===
Package: rngtools
Maintainer: Renaud Gaujoux <renaud@tx.technion.ac.il>
Author: Renaud Gaujoux
Version: 1.2.4
License: GPL-3
Title: Utility functions for working with Random Number Generators
Description: This package contains a set of functions for working with
    Random Number Generators (RNGs). In particular, it defines a generic
    S4 framework for getting/setting the current RNG, or RNG data
    that are embedded into objects for reproducibility.
    Notably, convenient default methods greatly facilitate the way current
    RNG settings can be changed.
URL: https://renozao.github.io/rngtools
BugReports: http://github.com/renozao/rngtools/issues
SCM: github:renozao, r-forge
Depends: R (>= 3.0.0), methods, pkgmaker (>= 0.20)
Imports: stringr, digest
Suggests: parallel, RUnit, knitr
Collate: 'rngtools-package.r' 'format.R' 'RNG.R' 'RNGseq.R'
VignetteBuilder: knitr
Packaged: 2014-03-06 13:11:11 UTC; renaud
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-03-06 22:18:10
