=== debian/changelog ===
r-cran-rngtools (1.2.4-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jul 2016 13:26:41 +0200

r-cran-rngtools (1.2.4-1) unstable; urgency=medium

  * Initial release. (Closes: #829502)

 -- Alba Crespi <crespialba+debian@gmail.com>  Sun, 03 Jul 2016 22:30:22 +0200
