=== debian/control ===
Source: r-cran-rngtools
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Alba Crespi <crespialba+debian@gmail.com>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               r-base-dev (>= 3.0.0),
               cdbs,
               r-cran-pkgmaker (>= 0.20),
               r-cran-stringr,
               r-cran-digest
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-rngtools.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-rngtools.git
Homepage: https://cran.r-project.org/web/packages/rngtools/

Package: r-cran-rngtools
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
         r-cran-pkgmaker (>= 0.20),
         r-cran-stringr,
         r-cran-digest
Description: GNU R package for random number generators
 This package contains a set of functions for working with Random Number
 Generators (RNGs). In particular, it defines a generic S4 framework for
 getting/setting the current RNG, or RNG data that are embedded into
 objects for reproducibility. Notably, convenient default methods greatly
 facilitate the way current RNG settings can be changed.
