## r-cran-rngtools 1.3.1

=== debian/changelog ===
r-cran-rngtools (1.3.1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 09:14:54 +0200

r-cran-rngtools (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Architecture: all

 -- Andreas Tille <tille@debian.org>  Fri, 18 May 2018 10:42:47 +0200

r-cran-rngtools (1.2.4-2) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * Convert to dh-r
  * d/watch: version=4
  * Canonical homepage for CRAN

 -- Andreas Tille <tille@debian.org>  Sun, 13 Nov 2016 19:04:50 +0100
