=== debian/control ===
Source: r-cran-rngtools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Alba Crespi <crespialba+debian@gmail.com>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-pkgmaker,
               r-cran-stringr,
               r-cran-digest
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rngtools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rngtools.git
Homepage: https://cran.r-project.org/package=rngtools

Package: r-cran-rngtools
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for random number generators
 This package contains a set of functions for working with Random Number
 Generators (RNGs). In particular, it defines a generic S4 framework for
 getting/setting the current RNG, or RNG data that are embedded into
 objects for reproducibility. Notably, convenient default methods greatly
 facilitate the way current RNG settings can be changed.
