=== debian/changelog ===
r-cran-rngtools (1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jul 2019 08:14:20 +0200
