=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-pkgmaker,
                r-cran-stringr,
                r-cran-digest
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rngtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rngtools.git
 Homepage: https://cran.r-project.org/package=rngtools
