=== debian/control ===
--- 
+++ 
@@ -4,16 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-pkgmaker,
-               r-cran-stringr,
                r-cran-digest
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rngtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rngtools.git
 Homepage: https://cran.r-project.org/package=rngtools
+Rules-Requires-Root: no
 
 Package: r-cran-rngtools
 Architecture: all
