=== debian/changelog ===
r-cran-rngtools (1.5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 23 Sep 2021 11:04:11 +0200
